> For the complete documentation index, see [llms.txt](https://developer.paddle.com/llms.txt).

# PATCH /settings/tax

**Update tax settings**

Updates the tax settings for your account.

If successful, your response includes a copy of the updated tax settings entity.

**Required permissions:** `tax_settings.write`

## Request body

- `default_tax_mode`: string — Default setting of how tax is calculated for prices. Used when prices have a `tax_mode` of `account_setting`.
  - `exclusive` — Prices are exclusive of tax.
  - `inclusive` — Prices are inclusive of tax.
  - `location` — Prices are inclusive or exclusive of tax, depending on the country of the transaction.

### Request example

```json
{
  "default_tax_mode": "inclusive"
}
```

## Response (200)

- `data`: object (required) — Represents the tax settings for your account.
  - `default_tax_mode`: string (required) — Default setting of how tax is calculated for prices. Used when prices have a `tax_mode` of `account_setting`.
    - `exclusive` — Prices are exclusive of tax.
    - `inclusive` — Prices are inclusive of tax.
    - `location` — Prices are inclusive or exclusive of tax, depending on the country of the transaction.
- `meta`: object (required) — Information about this response.
  - `request_id`: string (required) — Unique ID for the request relating to this response. Provide this when contacting Paddle support about a specific request.

### Response example

```json
{
  "data": {
    "default_tax_mode": "inclusive"
  },
  "meta": {
    "request_id": "9bcdcc29-e180-4055-ad3d-d37e5dc5e56d"
  }
}
```
